.container {
    max-width: 100% !important;
}
.cart-space {
    min-width: 320px !important;
    max-width: 320px !important;
    right: -62px !important;
}
.no-event-mobile {
    pointer-events: none;
}
.row-category-both,
.row-category-one,
.row-produse {
    grid-template-columns: repeat(2, calc(100%/2 - var(--default-products-gap)/2));
}
.popup-product-container {
    border-radius: 0;
    padding: 10px;
}
.popup-product-title {
    font-size: 18px;
}
.rowicons {
    display: grid;
    grid-template-columns: repeat(1, 12fr);
    gap: 10px;
}
.icon-box {
    display: grid;
    grid-template-columns: auto 12fr;
}
.icon-box:first-child {
    padding-left: 5%;
}
.row-category-box {
    grid-template-columns: 12fr;
}
.row-category-box-elements {
    justify-content: start;
}
.row-bannere {
    display: grid;
    grid-template-columns: 12fr;
    gap: 10px;
}
.bannertitle2 {
    margin-top: 0;
}
.row-footer-newsletter {
    gap: 10px;
}
.footer-newsletter-span {
    max-width: 100%;
    justify-content: center;
    align-items: center;
}
.footer-newsletter-text {
    margin-right: 0px;
}
.row-footer-newsletter .input-group {
    max-width: 100%;
}
.footer-social {
    text-align: left;
}
.footer-social a {
    margin-left: 7px;
}
.row-footer-main {
    /* grid-template-columns: 12fr; */
    justify-content: center;
}
.footer-logo-container {
    width: 100%;
    max-width: 600px;
    margin: 0px auto 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.footer-logo-container + .footer-menu-container {
    width: 100%;
    margin-bottom: 20px;
}
.footer-menu {
    /* columns: 2; */
}
.footer-row {
    /* display: grid;
    grid-template-columns: 12fr; */
    gap: 10px;
}
.footer-copy .footer-row {
    text-align: center;
}
.footer-anpc {
    display: grid !important;
    grid-template-columns: 12fr;
    gap: 10px;
    justify-content: center;
}
.footerbtn:first-child {
    grid-column: 1 / span 6;
}
.footerbtn:nth-child(2n) {
    grid-column: 7 / span 6;
}
.footerbtn:last-child {
    grid-row-start: 2;
    grid-column: 1 / span 12;
}
.row-header-bottom {
    grid-template-columns: 12fr auto;
    grid-template-areas: "logoarea accessarea";
}
.logoarea {
    display: flex;
    gap: 10px;
    align-items: center;
}
.row-header-top {
    grid-template-columns: 12fr;
}
.bottomprice {
    display: grid;
    gap: 10px;
}
.row-opt-price-procent {
    display: grid;
    gap: 0;
}
.row-checkout-cart {
    grid-template-columns: 12fr;
}
.calculator {
    display: flex;
    gap: 10px;
}
/* CATEGORY */
.breadcrumb {
    flex-wrap: nowrap;
    overflow-x: auto;
}
.contentboth,
.contentone {
    width: 100%;
}
.row-pagination {
    display: grid;
    gap: 10px;
}
/* END CATEGORY */
/* PRODUCT */
.row-productpage {
    grid-template-columns: 100%;
}
.product-price {
    grid-template-columns: 100%;
}
.row-product-cart {
    grid-template-columns: 40% 60%;
    gap: 10px;
}
.icon-button {
    display: none;
}
.product-info-right {
    padding: 0;
}
.product-tabs {
    padding: 0;
}
/* END PRODUCT */

@media ( max-width: 479px ) {
    .footer-logo-container + .footer-menu-container {
        text-align: center;
    }
    .footer-logo-container + .footer-menu-container .footer-menu {
        columns: 1;
    }
}

.homepage-hero-section-container-inner{
    padding: 0px 0px 180px;
}
.homepage-hero-section-container-inner-text-container{
    width: 100%;
}
.homepage-hero-section-container-inner-text-container .text-with-border-around{
    font-size: 15px;
    padding: 4px 20px;
}
.homepage-hero-section-container-inner-text-container .text-extrabig{
    font-size: 30px;
    width: 70%;
    position: relative;
    z-index: 2;
}
.homepage-hero-section-container-inner-image-container{
    z-index: 1;
    width: 170px;
    top: 70px;
    right: -20px;
}
.section-button-container3x > a {
    margin-bottom: 10px;
}
.btn-with-carret-right3x{
   padding: 8px 28px 8px 14px !important;
}
.btn-with-carret-right3x:after {
    right: 16px !important;
}
.hero-image-person {
    width: 200px;
    bottom: 110px;
    left: 172px;
}
.homepage-icons-container{
    flex-direction: column;
}
.homepage-icons-container .homepage-icon-container:first-of-type,
.homepage-icons-container .homepage-icon-container{
    width: 100%;
    padding: 0px 26px;
    text-align: center;
}
.homepage-icons-container .homepage-icon-container .normal-homepage-icon-container{
    align-items: center;
}
.homepage-icons-container .homepage-icon-container .normal-homepage-icon-container{
    padding: 15px 10px;
}
.homepage-icons-container .homepage-icon-container .normal-homepage-icon-container .homepage-icon-container-text-container{
    font-size: 14px;
}
.homepage-icons-container .homepage-icon-container .normal-homepage-icon-container .homepage-icon-container-image-container img{
    width: 100px !important;
    height: auto !important;
}
#homepage-icons-section + .custom-section .section-with-background {
    padding-top: 230px;
}
.custom-section .section-title-container h2 {
    font-size: 25px;
    width: 100%;
    text-align: center;
}
.custom-section .section-title-container{
    margin: 100px 0px 20px;
}
.testimoniale-container-items .testimoniale-container-item{
    padding: 20px 10px;
    flex-direction: column;
}
.testimoniale-container-items .testimoniale-container-item .testimoniale-container-item-textarea{
    max-width: inherit;
}
.section-title-container4x{
    margin-top: 40px !important;
}
.antreprenor-container-inner{
    flex-direction: column;
    padding: 0px 14px;
}
.antreprenor-container-text-el{
    width: 100%;
    text-align: center;
}
.antreprenor-container-text-el-inner{
    padding: 30px 15px;
}
.antreprenor-container-text-avantaje-title{
    font-size: 20px;
}
.antreprenor-container-text-el-inner .title-with-border-wavy{
    width: 100%;
}
.antreprenor-container-text-avantaje-list-item{
    font-size: 15px;
}
.antreprenor-container-text-obiective-list-item{
    font-size: 15px;
}
.antreprenor-container-text-obiective-title{
    font-size: 30px;
}
.antreprenor-container-text-img{
    width: 180px;
    margin: 0px auto;
}
.antreprenor-container-image-el{
    width: 100%;
}
.antreprenor-container-image-description .antreprenor-container-image-description-title{
    font-size: 30px;
}
.antreprenor-container-image-el .antreprenor-container-image-description{
    padding: 20px;
}
.antreprenor-container-image-description p{
    font-size: 15px;
}
.homepage-antreprenor-container .section-subtitle-smaller-container h4{
    font-size: 16px;
}
#homepage-icons-section + .custom-section .section-with-background{
    padding-bottom: 60px;
}
.custom-section .section-title-container{
    margin-top: 40px;
}
.section-row-with-img-and-text{
    flex-direction: column;
}
.section-row-with-img-and-text .section-row-with-img-and-text-image-container{
    width: 100%;
}
.section-row-with-img-and-text .section-row-with-img-and-text-textarea-container{
    width: 100%;
}
.section-row-with-img-and-text-textarea-container-title-container{
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.section-row-with-img-and-text-textarea-container-title-container .title-with-border-wavy{
    font-size: 25px;
    width: 100%;
    padding: 12px 0px 18px 0px;
}
.section-row-with-img-and-text-textarea-container-title-container .title-with-border-wavy:after{
    width: 100%;
    max-width: initial;
}
.section-row-with-img-and-text-textarea-container-textarea-container{
    font-size: 15px;
}
.section-row-with-img-and-text-textarea-container-textarea-container .section-list-items-with-bg-left .section-list-item-with-bg-left{
    width: 100%;
}
.section-row-with-img-and-text + .section-row-with-img-and-text{
    margin-top: 0px;
}
.magazin-resurse-gratuite {
    flex-direction: column;
    padding: 80px 0px 80px;
}
.magazin-resurse-gratuite .magazin-resurse-gratuite-textarea-container{
    margin-left: 0px;
    padding: 0px;
}
.title-with-border-wavy-primary7x{
    margin-top: 20px
}
.section-title-container8x{
    margin-top: 0px !important;
}
.section-subtitle-smaller-container h4{
    font-size: 16px;
}
.section-list-items-without-bg > div{
    width: 100%;
}
.section-list-item-without-bg .section-list-item-without-bg-inner{
    font-size: 15px;
}
.homepage-sixth-section-container-inner .section-title-container{
    padding-bottom: 0px;
}
.events-row{
    margin-top: 10px;
    flex-direction: column;
    padding: 20px 15px;
}
.events-row .event-custom-box {
    width: 100%;;
}
.events-row .event-custom-box .event-custom-image{
    margin-top: 0px;
}
.articles-row{
    margin-top: 10px;
}
.articles-row{
    flex-direction: column;

}
.articles-row .article-custom-box {
    width: 100%;
}
.articles-row .article-custom-box .article-custom-image{
    margin-top: 0px;
}
.order-mobile-0{
    order: 0 !important;
}
.order-mobile-1{
    order: 1 !important;
}